@charset "utf-8";
/* CSS Document */


body, td {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin: 20px;
	margin-bottom: 0px;
}
.fieldlong {
	width: 410px;
	border: none;
	background-color: #FFFFFF;
}
.fieldshort {
	width: 210px;
	border: none;
	background-color: #FFFFFF;
}
.norm {
	background-image: url(../images/rainbow.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.fieldlong1 {
	width: 410px;
	border: none;
	background-color: #FFFFFF;
}
.fieldshort1 {
	width: 210px;
	border: none;
	background-color: #FFFFFF;
}
.highlight {
	font-weight: bold;
	color: #005500;
}
.qry {
}
.qry th {
	font-size: 8pt;
	background-color: #006600;
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px;
	text-align: center;
}
.qry td {
	font-size: 8pt;
	background-color: #FFFFFF;
	color: #660000;
	padding: 3px;
	text-align: center;
}
